<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title> Semantic HTML </title>
	</head>	
	<body>

		<nav>
			<ul>
				<li> <a href="#"> Home </a> </li>
				<li> <a href="#"> Books </a> </li>
				<li> <a href="#"> Life </a> </li>
			</ul>
		</nav>

		<header>
			<p> The life of José Rizal </p>
			<img src="./images/hero.jpg" alt="">
		</header>

		<main>
			<h2>José Protasio Rizal Mercado y Alonso Realonda</h2>
			<div>
				<span>Author: Robert Daveson Nones </span>
				<br>
				<span>May 4, 2021</span>
		</div>
		<div>
			<p>José Protasio Rizal Mercado y Alonso Realonda (Spanish pronunciation: [xoˈse riˈsal]; June 19, 1861 – December 30, 1896) was a Filipino nationalist and polymath during the tail end of the Spanish colonial period of the Philippines. He is considered the national hero (pambansang bayani) of the Philippines, although not officially. An ophthalmologist by profession, Rizal became a writer and a key member of the Filipino Propaganda Movement, which advocated political reforms for the colony under Spain.</p>

			<p>He was executed by the Spanish colonial government for the crime of rebellion after the Philippine Revolution, inspired in part by his writings, broke out. Though he was not actively involved in its planning or conduct, he ultimately approved of its goals which eventually led to Philippine independence.</p>

			<p>He is widely considered one of the greatest heroes of the Philippines and has been recommended to be so honored by an officially empaneled National Heroes Committee. However, no law, executive order or proclamation has been enacted or issued officially proclaiming any Filipino historical figure as a national hero.[9] He was the author of the novels Noli Me Tángere and El filibusterismo, and a number of poems and essays.</p>
		</main>

		<footer>
			<p>Contact us at facebook!</p>
		</footer>




		
	</body>
</html>